﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using TravelCompanyDatabaseImplement.Models.OperatorModels;
using TravelCompanyDatabaseImplement.Models.TouristModel;

namespace TravelCompanyDatabaseImplement.Models
{
    public class GuideExcursion
    {
        public int Id { get; set; }
        [Required]
        public int ExcursionId { get; set; }
        [Required]
        public int GuideId { get; set; }
        public virtual Excursion Excursion { get; set; } = new();
        public virtual Guide Guide { get; set; } = new();
    }
}
